## ocaml-multicore-magic 2.3.0

=== debian/changelog ===
ocaml-multicore-magic (2.3.0-2) unstable; urgency=medium

  * Fix watch file
  * Enable autopkgtests

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 26 Oct 2024 13:21:02 +0100

ocaml-multicore-magic (2.3.0-1) unstable; urgency=medium

  * Initial release.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 12 Oct 2024 10:04:20 +0100
