=== debian/control ===
Source: ocaml-multicore-magic
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               libalcotest-ocaml-dev (>=1.7.0),
               libodoc-ocaml-dev (>= 2.4.1),
               libdscheck-ocaml-dev,
               ocaml
Standards-Version: 4.7.0
Homepage: https://github.com/ocaml-multicore/multicore-magic
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-multicore-magic
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-multicore-magic.git

Package: libmulticore-magic-ocaml
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: extract the best possible performance from multicore OCaml -- runtime files
 Low-level multicore utilities for OCaml. These are indented
 for experts for extracting the best possible performance from
 multicore OCaml.
 .
 This package contains only the shared runtime stub libraries.

Package: libmulticore-magic-ocaml-dev
Architecture: any
Depends: libmulticore-magic-ocaml (= ${binary:Version}),
         ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: extract the best possible performance from multicore OCaml -- development files
 Low-level multicore utilities for OCaml. These are indented
 for experts for extracting the best possible performance from
 multicore OCaml.
 .
 This package includes the development files required to
 develop modules using multicore-magic.

Package: libmulticore-magic-dscheck-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: multicore-magic API with atomic modules from dscheck -- development files
 Implements the multicore-magic API with the atomic module of
 DScheck to make DScheck tests possible in libraries using
 multicore-magic
 .
 This package includes the development files required to
 develop modules using multicore-magic-dscheck.
