## ocaml-multicore-magic 2.3.1

=== debian/changelog ===
ocaml-multicore-magic (2.3.1-2build4) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Oct 2025 22:50:37 +0200

ocaml-multicore-magic (2.3.1-2build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 21:21:12 +0200

ocaml-multicore-magic (2.3.1-2build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 18:36:29 +0200

ocaml-multicore-magic (2.3.1-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 09:14:29 +0100

ocaml-multicore-magic (2.3.1-2) unstable; urgency=medium

  * Fix autopkgtest dependencies

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 29 Jan 2025 15:44:55 +0000

ocaml-multicore-magic (2.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1093105)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jan 2025 07:58:53 +0100
