=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
                libalcotest-ocaml-dev (>=1.7.0),
                libodoc-ocaml-dev (>= 2.4.1),
                libdscheck-ocaml-dev,
+               js-of-ocaml,
+               nodejs <!nocheck>,
                ocaml
 Standards-Version: 4.7.0
 Homepage: https://github.com/ocaml-multicore/multicore-magic
