=== debian/tests/control ===
Tests: upstream
Depends: @, ocaml-dune, libalcotest-ocaml-dev, js-of-ocaml, nodejs
Restrictions: allow-stderr
